﻿.isa-chat-plugin {
    display: inline-block;
    padding-left: 12px;
    float: none;
    width: auto !important;
    padding-right: 12px;
    vertical-align: top;
    cursor: pointer;
}

    .isa-chat-plugin #isaChatButton {
        width: 30px;
        height: 30px;
        margin-top: 20%;
    }

        .isa-chat-plugin #isaChatButton > div {
            width: auto !important;
            height: auto !important;
            border: transparent;
            margin: 4px 0 0 0 !important;
        }

        .isa-chat-plugin #isaChatButton div img {
            display: none;
        }

@media only screen and (max-width: 1024px) {
    .isa-chat-plugin {
        display: none;
    }
}
